/***************************************************************
 * Name:      PlottWareControlApp.cpp
 * Purpose:   Code for Application Class
 * Author:    Fandly Gergo (fandlygergo@gmail.hu)
 * Created:   2017-11-25
 * Copyright: Fandly Gergo (systemtest.tk)
 * License:
 **************************************************************/

#include "PlottWareControlApp.h"

//(*AppHeaders
#include "PlottWareControlMain.h"
#include <wx/image.h>
//*)

IMPLEMENT_APP(PlottWareControlApp);

bool PlottWareControlApp::OnInit()
{
    //(*AppInitialize
    bool wxsOK = true;
    wxInitAllImageHandlers();
    if ( wxsOK )
    {
    	PlottWareControlFrame* Frame = new PlottWareControlFrame(0);
    	Frame->Show();
    	SetTopWindow(Frame);
    }
    //*)
    return wxsOK;

}
